This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308107 - samplv1: FTBFS in rawhide
samplv1: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: samplv1 (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:26 EST by Fedora Release Engineering
Modified: 2016-05-07 17:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: samplv1-0.7.4-1.fc24 samplv1-0.7.4-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 07:56:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (7.46 KB, text/plain)
2016-02-13 17:27 EST, Fedora Release Engineering
no flags Details
root.log (101.15 KB, text/plain)
2016-02-13 17:27 EST, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2016-02-13 17:27 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:26:59 EST
Your package samplv1 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12868089

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:27:01 EST
Created attachment 1126382 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:27:02 EST
Created attachment 1126383 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:27:04 EST
Created attachment 1126384 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:12:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Update System 2016-04-24 12:16:55 EDT
synthv1-0.7.4-1.fc24 samplv1-0.7.4-1.fc24 drumkv1-0.7.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba384f1180
Comment 6 Fedora Update System 2016-04-24 12:17:15 EDT
synthv1-0.7.4-1.fc23 samplv1-0.7.4-1.fc23 drumkv1-0.7.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80b1b045d
Comment 7 Fedora Update System 2016-04-24 20:22:50 EDT
drumkv1-0.7.4-1.fc23, samplv1-0.7.4-1.fc23, synthv1-0.7.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80b1b045d
Comment 8 Fedora Update System 2016-04-25 13:52:15 EDT
drumkv1-0.7.4-1.fc24, samplv1-0.7.4-1.fc24, synthv1-0.7.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba384f1180
Comment 9 Fedora Update System 2016-05-07 07:56:34 EDT
drumkv1-0.7.4-1.fc24, samplv1-0.7.4-1.fc24, synthv1-0.7.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-05-07 17:51:36 EDT
drumkv1-0.7.4-1.fc23, samplv1-0.7.4-1.fc23, synthv1-0.7.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.